IMFI Bugs - Bug #2072

report all employee payroll tidak keluar datanya kalau pilih employee active dan permanent
03/17/2023 08:47 PM - Muhammad Bintar

Status:
0.00 hour
An error has occurred during report processing

Cannot read the next data row for the dataset DataSetd.

For more infermation about thig emror navigats to the report server on the local server maching, or enable remote emors
History

#1 - 03/20/2023 03:28 PM - Kezia Pawitra Yulianti
- Due date changed from 03/20/2023 to 03/21/2023
- Status changed from New to Assigned

- Priority changed from Normal to Urgent

#2 - 03/20/2023 05:11 PM - Saswanto Tampan

- Assignee changed from Saswanto Tampan to shofwan shiddiq

#3 - 03/20/2023 06:37 PM - shofwan shiddiq
- Assignee changed from shofwan shiddiq to Muhammad Bintar
Dear Mas Bintar, Report Payroll Sudah di fixed, silahkan di testing.....

Ada data employee yg doble dengan enddate 99991231 pada table hr_md_emp00039.
Employee ID = 20180144

SP: Rpt_IMFI_HR_PA_ALL_EMPLOYEE_NEW
Terima Kasih...

#4 - 03/27/2023 03:01 PM - Kezia Pawitra Yulianti
- Status changed from Assigned to QA Test

#5 - 03/30/2023 03:11 PM - Muhammad Bintar
- Status changed from QA Test to Closed

- Assignee changed from Muhammad Bintar to shofwan shiddiq
